Subject: Re: [Netconf] WG Last Call for draft-ietf-netconf-call-home-07

From: Kent Watsen <[email-masked]>
Date: Wed, 1 Jul 2015 20:26:31 +0000

> Simultaneously, the author on this draft should state to the mailing
> list whether there is any IPR associated with this draft or not.

The only IPR I am aware of on this draft is the same as linked by datatracker here:

  https://datatracker.ietf.org/ipr/search/?id=draft-ietf-netconf-call-home&submit=draft

Thanks,
Kent

From: Mahesh Jethanandani <[email-masked]<mailto:[email-masked]>>
Date: Friday, June 26, 2015 at 1:21 AM
To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: [Netconf] WG Last Call for draft-ietf-netconf-call-home-07

Dear NETCONF participants,

This e-mail is a notification to start a NETCONF WG Last Call for the document "NETCONF Call Home and RESTCONF Call Home".

The document can be found at: draft-ietf-netconf-call-home-07<https://tools.ietf.org/html/draft-ietf-netconf-call-home-07>.

Please review the document, provide comments, and indicate your support for the draft by Friday July 3 (your timezone). The comments can be in the form of:

  *   "I have reviewed the I-D Blah and I have found issues with it"
  *   "I have reviewed I-D Blah and I found no issues"

Simultaneously, the author on this draft should state to the mailing list whether there is any IPR associated with this draft or not.

Thanks

Mahesh and Mehmet
(Co-chairs, NETCONF WG)